Subject: Re: bug#193: Fix for bug#193.

From: Christoph <[email-masked]>
Date: Tue, 13 Jul 2010 19:08:30 -0600

Alan,

On 7/11/2010 12:55 PM, Alan Mackenzie wrote:

> We need nitpickers.  ;-)  Thanks for drawing it to my attention.  Would
> you please try this amended patch: It should leave just one space after
> "is extended", but two spaces after "is extended.".

Germans are the best nitpickers. ;)

Anyway, it works fine now. Just like you described with an additional 
space after the period, none otherwise.

However, here is one more quirky case:

/*
this
is
a
test
.
*/

expands to

/*
this is a test */

I would have expected

/* this is a test */

However, this

/*
this
is
a
test
  */ (note the extra space at the beginning of the line)

expands to

/*
this is a test
  */

which I can understand, but I am not sure if this is intended or if it 
is supposed to also be

/* this is a test */

Thanks,
Christoph